@charset "UTF-8";
/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size: 20px;
    background-color: #fff;
	color: #666;
	font-family: "小塚ゴシック Pro L","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 2.0em;

    
    background: -moz-repeating-linear-gradient(-45deg, #fff, #fff 30px, #dfff8a 30px, #dfff8a 60px, #fff 60px, #fff 90px, #66caff 90px, #66caff 120px) fixed;
    background: repeating-linear-gradient(-45deg, #fff, #fff 30px, #dfff8a 30px, #dfff8a 60px, #fff 60px, #fff 90px, #66caff 90px, #66caff 120px) fixed;
        
    overflow-x: hidden;
    
    -webkit-text-size-adjust: 100%;
}

header,#contents,footer,nav {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding: 3vw;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}


#mainImg {
    position: fixed;
    top: -10vw;
    right: -2vw;
    width: 40vw;
    height: 40vw;
    border: 2vw solid #fff;
    border-radius: 50%;
    background: url(../images/mainimg.jpg) center;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 100;
}


h1, h2 {
    font-family: 'Noto Sans Japanese', "小塚ゴシック Pro L","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-weight: 700;
}

p {
    margin: 1em 0em
}

/*================================================
 *  ヘッダー
 ================================================*/

header {
    padding: 50px 75px;
    width: 110%;
    left: -2%;
    margin-top: 50px;
    background-color: #fff;
    -webkit-transform: rotateZ(-2deg);
    transform: rotateZ(-2deg);
    z-index: 0;
}

h1 {
    margin-left: 15px;
    width: 50%;
    font-size: 48px;
    color: #66caff;
    line-height: 1.5em;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid #66caff;
}


/*================================================
 *  ナビゲーション
 ================================================*/

nav {
    margin-top: 100px;
    background-color: #66caff;
}



/*================================================
 *  メニュー
 ================================================*/

#menu {
    margin-top: 25px;
    max-width: 1200px;
    width: 60vw;
}

#menu li {
    display: inline-block;
    margin: 15px 5px;
    padding: 0px 10px;
    
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    border-radius: 15px;
    background-color: #dfff8a;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}

a {
    text-decoration: none;
    color: #24a4e8;
}
a:visited {
    color: #90bfd8;
}
p a:hover {
    opacity: 0.6;
}
#menu li:hover {
    -webkit-transform: translate(3px, 3px);
    transform: translate(3px, 3px);
}

#menuHuga {
    position: relative;
    font-size: 24px;
    color: #fff;
    border-bottom: 1px solid #fff;
}


/*================================================
 *  囲い
 ================================================*/

#contents {
    margin-top: 15vw;
    background-color: #dfff8a;
    z-index: 100;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}


.main {
    margin-top: 50px;
    width: 100%;
    max-width: 1200px;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}


/*================================================
 *  メイン本文
 ================================================*/

h2 {
    width: 100%;
    line-height: 1.5em;
    font-size: 44px;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    -webkit-transform: rotateZ(-1deg);
    transform: rotateZ(-1deg);
}

.kiji {
    margin-top: 50px;
    width: 100%;
    max-width: 700px;
}

/*================================================
 *  フッター
 ================================================*/

footer {
    width: 120%;
    left: -10%;
    padding: 100px;
    margin-top: 100px;
    background-color: #fff;
    text-align: center;
    -webkit-transform: rotateZ(-2deg);
    transform: rotateZ(-2deg);
}

/*================================================
 *  トップ・メニュー行き
 ================================================*/

#totop {
    position: fixed;
    right: 15px;
    bottom: -60px;
    width: 50px;
    height: 50px;
    background-color: #66caff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    z-index: 1000;
}
#totop.on {
    bottom: 15px;
}


#menuHoge {
    position: fixed;
    top: -5px;
    right: 5vw;
    width: 100px;
    height: auto;
    background-color: #66caff;
    text-align: center;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    z-index: 1000;
}
#menuHoge a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
}
#menuHoge a::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 0;
    border: 50px solid transparent;
    border-top: 10px solid #66caff;
}
#menuHoge:hover {
    top: 0px;
}
#menuHoge:hover a {
    color: #dfff8a;
}


/*================================================
 *  タブレット向け
 ================================================*/
@media screen and (max-width:979px) {
    header {
        padding: 50px 75px;
        margin-top: 50px;
        left: 0%;
        width: 100%;
        background-color: #fff;
        -webkit-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
        z-index: 0;
    }

    h1 {
        margin-left: 15px;
        width: 50%;
        font-size: 40px;
        color: #66caff;
        line-height: 1.5em;
        text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
        border-bottom: 1px solid #66caff;
    }
    h2 {
        -webkit-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
    }
    
    nav {
        z-index: 100; 
    }
    #menu {
        width: 100%;
    }

    

    footer {
        width: 100%;
        left: 0%;
        padding: 50px 15px;
        -webkit-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
    }
}
/*================================================
 *  スマートフォン向け
 ================================================*/
@media screen and (max-width:767px){
    
    #mainImg {
        top: -10vw;
        right: -2vw;
        width: 60vw;
        height: 60vw;
        z-index: -100;
    }
    
    header {
        padding: 5px 25px;
        margin-top: 40vw;
    }
    h1 {
        margin-left: 0;
        font-size: 24px;
        width: 100%;
        text-align: center;
        border: none;
    }

    
    #contents {
        margin-top: 25px;
    }
    h2 {
        font-size: 24px;
    }
    .main {
        margin-top: 25px;
    }
    .kiji {
        margin-top: 25px;
    }
    
    
    #menu {
        margin-top: 0px;
    }

    #menu li {
        display: block;
        text-align: center;
    }

    br { display : none ; }

    
}